WWW-Scraper-Typo3

Prerequisites

WWW-Scraper-Typo3 declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Copy2.11perl0.00
File::Slurp9999.13File-Slurp-9999.19121.88
File::Temp0File-Temp-0.2304134.38
File::chdir0.1003File-chdir-0.1008134.38
HTML::TreeBuilder3.23HTML-Tree-5.03137.50
LWP::Simple5.827libwww-perl-6.08128.13
Moose1.09Moose-2.1210137.50
common::sense3common-sense-3.73121.88

WWW-Scraper-Typo3 declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25
Test::Pod0Test-Pod-1.48131.25

WWW-Scraper-Typo3 declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4206131.25